@charset "UTF-8";
.focus-areas .banner {
  height: 10rem;
  background: url(../images_focusAreas/banner.jpg) no-repeat center;
  background-size: cover;
  position: relative;
}

.focus-areas .banner .title-container {
  position: absolute;
  top: 50%;
  left: 2.15rem;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.focus-areas .banner .title-container .title {
  font-size: 0.5rem;
  font-weight: 400;
  color: #101112;
  line-height: 0.7rem;
}

.focus-areas .banner .title-container .info {
  font-size: 0.4rem;
  font-weight: 300;
  color: #323339;
  line-height: 0.6rem;
  letter-spacing: 2px;
  margin-top: 0.25rem;
}

.focus-areas .introduction {
  background: #f2f7fa;
  background-image: linear-gradient(180deg, #ffffff 0%, #f1f7ff 100%);
  padding-bottom: 1.12rem;
  position: relative;
}

.focus-areas .introduction .introduction-container {
  display: table;
  width: 16rem;
  height: 2.64rem;
  background: url(../images_focusAreas/intro-bg.png) no-repeat center;
  background-size: cover;
  margin: 0 auto;
  box-shadow: 0 90px 120px -10px rgba(1, 60, 172, 0.05);
  border-radius: 16px;
  position: relative;
  z-index: 2;
}

.focus-areas .introduction .introduction-container p {
  font-size: 0.2rem;
  font-weight: 400;
  color: #323339;
  line-height: 0.38rem;
  letter-spacing: 2px;
  padding: 0 0.9rem;
  display: table-cell;
  vertical-align: middle;
  text-align: justify;
}

.focus-areas .introduction .introduction-left {
  width: 2.59rem;
  height: 4.01rem;
  background: url(../images_focusAreas/intro-left-bg.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: -1.84rem;
  z-index: 2;
}

.focus-areas .introduction .introduction-right {
  width: 1.21rem;
  height: 2.73rem;
  background: url(../images_focusAreas/intro-right-bg.png) no-repeat center;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: -1.88rem;
  z-index: 2;
}

.focus-areas .introduction .introduction-filter {
  width: 4.08rem;
  height: 12.54rem;
  background: url(../images_focusAreas/introduction-filter.png) no-repeat center;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: -3.6rem;
}

.focus-areas .focus-on {
  position: relative;
  padding-top: 1.08rem;
}

.focus-areas .focus-on .title {
  font-size: 0.36rem;
  font-weight: 400;
  color: #323339;
  line-height: 0.56rem;
  padding-left: 1.6rem;
  margin-bottom: 0.5rem;
}

.focus-areas .focus-on .tab {
  width: 16rem;
  margin: 0 auto;
  font-size: 0;
}

.focus-areas .focus-on .tab .item {
  width: calc((100% - 1rem) / 6);
  height: 3.9rem;
  display: inline-block;
  vertical-align: top;
  background-color: #4b78e0;
  margin-left: 0.2rem;
  border-radius: 9px;
  position: relative;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
  cursor: pointer;
}

.focus-areas .focus-on .tab .item .icon-container {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  text-align: center;
}

.focus-areas .focus-on .tab .item .icon-container .icon {
  width: 0.6rem;
  height: 0.6rem;
  max-width: 60px;
  max-height: 60px;
  background: url(../images_focusAreas/icon2.png) no-repeat center;
  background-size: contain;
  margin: 0 auto 0.6rem auto;
}

.focus-areas .focus-on .tab .item .icon-container .word {
  font-size: 0.2rem;
  font-weight: 400;
  color: #fff;
  line-height: 0.4rem;
  text-shadow: 2px 2px 0px rgba(130, 130, 130, 0.2);
}

.focus-areas .focus-on .tab .item .row-down {
  width: 13px;
  height: 13px;
  background: url(../images_focusAreas/row-down.png) no-repeat center;
  background-size: contain;
  position: absolute;
  bottom: 0.15rem;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  opacity: 0;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.focus-areas .focus-on .tab .item .item-bg {
  width: 100%;
  height: 100%;
  background-image: url(../images_focusAreas/item2-bg.png);
  background-repeat: no-repeat;
  background-position-x: center;
  background-size: cover;
  border-radius: 9px;
  background-position-y: 16px;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.focus-areas .focus-on .tab .item:first-child {
  margin-left: 0;
}

.focus-areas .focus-on .tab .item:nth-child(1) {
  background-color: #074cee;
}

.focus-areas .focus-on .tab .item:nth-child(1) .icon {
  background: url(../images_focusAreas/icon1.png) no-repeat center;
  background-size: contain;
}

.focus-areas .focus-on .tab .item:nth-child(1) .item-bg {
  background-image: url(../images_focusAreas/item1-bg.png);
}

.focus-areas .focus-on .tab .item:nth-child(3) {
  background-color: #86c6df;
}

.focus-areas .focus-on .tab .item:nth-child(3) .icon {
  background: url(../images_focusAreas/icon3.png) no-repeat center;
  background-size: contain;
}

.focus-areas .focus-on .tab .item:nth-child(3) .item-bg {
  background-image: url(../images_focusAreas/item3-bg.png);
}

.focus-areas .focus-on .tab .item:nth-child(4) {
  background-color: #8fcc95;
}

.focus-areas .focus-on .tab .item:nth-child(4) .icon {
  background: url(../images_focusAreas/icon4.png) no-repeat center;
  background-size: contain;
}

.focus-areas .focus-on .tab .item:nth-child(4) .item-bg {
  background-image: url(../images_focusAreas/item4-bg.png);
}

.focus-areas .focus-on .tab .item:nth-child(5) {
  background-color: #fce58e;
}

.focus-areas .focus-on .tab .item:nth-child(5) .icon {
  background: url(../images_focusAreas/icon5.png) no-repeat center;
  background-size: contain;
}

.focus-areas .focus-on .tab .item:nth-child(5) .item-bg {
  background-image: url(../images_focusAreas/item5-bg.png);
}

.focus-areas .focus-on .tab .item:nth-child(6) {
  background-color: #fac187;
}

.focus-areas .focus-on .tab .item:nth-child(6) .icon {
  background: url(../images_focusAreas/icon6.png) no-repeat center;
  background-size: contain;
}

.focus-areas .focus-on .tab .item:nth-child(6) .item-bg {
  background-image: url(../images_focusAreas/item6-bg.png);
}

.focus-areas .focus-on .tab .item:hover,
.focus-areas .focus-on .tab .item.active {
  box-shadow: 0px 10px 30px 0px #aacce6;
}

.focus-areas .focus-on .tab .item:hover .row-down,
.focus-areas .focus-on .tab .item.active .row-down {
  opacity: 1;
}

.focus-areas .focus-on .tab .item:hover .item-bg,
.focus-areas .focus-on .tab .item.active .item-bg {
  background-position-y: 0px;
}

.focus-areas .focus-on .tab-container {
  margin-top: 1.2rem;
  margin-left: 2.5rem;
  margin-right: 1.51rem;
}

.focus-areas .focus-on .tab-container .tab-content {
  position: relative;
  font-size: 0;
  display: none;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.focus-areas .focus-on .tab-container .tab-content .left {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 9.34rem);
  padding-top: 0.1rem;
}

.focus-areas .focus-on .tab-container .tab-content .left .headline {
  position: relative;
  top: 0;
  left: -0.97rem;
}

.focus-areas .focus-on .tab-container .tab-content .left .headline .headline-bg {
  width: 0.64rem;
  height: 0.64rem;
  max-width: 64px;
  max-height: 64px;
  background-image: url(../images/focus-icon1-hover.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  display: inline-block;
  vertical-align: middle;
}

.focus-areas .focus-on .tab-container .tab-content .left .headline .word {
  font-size: 0.36rem;
  font-weight: 400;
  color: #323339;
  line-height: 0.5rem;
  letter-spacing: 2px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 0.34rem;
}

.focus-areas .focus-on .tab-container .tab-content .left .info {
  font-size: 0.16rem;
  font-weight: 400;
  color: #323339;
  line-height: 0.3rem;
  letter-spacing: 2px;
  text-align: justify;
  margin-top: 0.35rem;
  margin-bottom: 0.64rem;
}

.focus-areas .focus-on .tab-container .tab-content .left .focusOn {
  font-size: 0.24rem;
  font-weight: 400;
  color: #040404;
  line-height: 0.4rem;
  padding-top: 0.56rem;
}

.focus-areas .focus-on .tab-container .tab-content .left .focusOn-container {
  font-size: 0;
  margin-top: 0.36rem;
  margin-bottom: 0.24rem;
}

.focus-areas .focus-on .tab-container .tab-content .left .focusOn-container::after {
  content: '';
  width: 0;
  height: 0;
  display: block;
  clear: both;
}

.focus-areas .focus-on .tab-container .tab-content .left .focusOn-container .item {
  display: table;
  float: left;
  width: 0.74rem;
  height: 0.74rem;
  min-width: 49px;
  min-height: 49px;
  margin-bottom: 0.1rem;
  margin-right: 0.23rem;
  background: rgba(232, 232, 232, 0.48);
  font-size: 0.14rem;
  font-weight: 400;
  text-align: center;
  color: #323339;
  letter-spacing: 1px;
  padding: 0.12rem 0.17rem;
  border-radius: 50%;
  vertical-align: middle;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.focus-areas .focus-on .tab-container .tab-content .left .focusOn-container .item:hover {
  background: #074cee;
  color: #fefeff;
}

.focus-areas .focus-on .tab-container .tab-content .left .focusOn-container .item span {
  display: table-cell;
  vertical-align: middle;
}

.focus-areas .focus-on .tab-container .tab-content .left .entry-team {
  font-size: 0.24rem;
  font-weight: 400;
  color: #3c3f40;
  line-height: 0.4rem;
  display: none;
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container {
  font-size: 0;
  margin-top: 0.4rem;
  display: none;
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team {
  display: inline-block;
  vertical-align: top;
  width: calc((100% - 0.9rem) / 3);
  margin-bottom: 0.2rem;
  cursor: pointer;
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team .container {
  display: inline-block;
  vertical-align: top;
  text-align: center;
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team .logo {
  width: 0.9rem;
  height: 0.9rem;
  background-image: url(../images_focusAreas/tjyl2x.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 50%;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team .word {
  font-size: 14px;
  font-weight: 400;
  color: rgba(71, 73, 85, 0.7);
  line-height: 20px;
  letter-spacing: 1px;
  margin-top: 0.15rem;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:nth-child(2) .logo {
  background-image: url(../images_focusAreas/psycaid2x.png);
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:nth-child(3) .logo {
  background-image: url(../images_focusAreas/aihealth2x.png);
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:nth-child(4) .logo {
  background-image: url(../images_focusAreas/bopm2x.png);
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:nth-of-type(4n + 0) {
  width: 0.9rem;
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:hover .logo {
  box-shadow: 0px 10px 30px 0px rgba(185, 213, 235, 0.48);
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:hover .word {
  color: #0091ff;
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:nth-child(1):hover .logo {
  background-image: url(../images_focusAreas/tjyl-hover2x.png);
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:nth-child(2):hover .logo {
  background-image: url(../images_focusAreas/psycaid-hover2x.png);
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:nth-child(3):hover .logo {
  background-image: url(../images_focusAreas/aihealth-hover2x.png);
}

.focus-areas .focus-on .tab-container .tab-content .left .team-container .team:nth-child(4):hover .logo {
  background-image: url(../images_focusAreas/bopm-hover2x.png);
}

.focus-areas .focus-on .tab-container .tab-content .right {
  display: inline-block;
  vertical-align: top;
  width: 9rem;
  margin-left: 0.34rem;
}

.focus-areas .focus-on .tab-container .tab-content .right img {
  width: 100%;
}

.focus-areas .focus-on .tab-container .tab-content.active {
  display: block;
  z-index: 2;
}

.focus-areas .focus-on .tab-container .tab-content:nth-child(2) .left .headline .headline-bg {
  background-image: url(../images/focus-icon2-hover.png);
}

.focus-areas .focus-on .tab-container .tab-content:nth-child(3) .left .headline .headline-bg {
  background-image: url(../images/focus-icon3-hover.png);
}

.focus-areas .focus-on .tab-container .tab-content:nth-child(4) .left .headline .headline-bg {
  background-image: url(../images/focus-icon4-hover.png);
}

.focus-areas .focus-on .tab-container .tab-content:nth-child(5) {
  height: 6.75rem;
}

.focus-areas .focus-on .tab-container .tab-content:nth-child(5) .left .headline .headline-bg {
  background-image: url(../images/focus-icon5-hover.png);
}

.focus-areas .focus-on .tab-container .tab-content:nth-child(5) .right {
  position: absolute;
  bottom: 0;
  right: -1.6rem;
  z-index: 99;
}

.focus-areas .focus-on .tab-container .tab-content:nth-child(5) .right img {
  width: 10rem;
  height: 7.5rem;
}

.focus-areas .focus-on .tab-container .tab-content:nth-child(6) .left .headline .headline-bg {
  background-image: url(../images/focus-icon6-hover.png);
}

.footer .top {
  background: #074cee;
}

.footer .top .title {
  color: #d8d8d8;
}

.footer .top .info {
  color: #d8d8d8;
}

.footer .top .contact {
  color: #d8d8d8;
  border-color: #d8d8d8;
}

@media (max-width: 1550px) {
  .focus-areas .introduction .introduction-container p {
    font-size: 14px;
    line-height: 26px;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .info {
    font-size: 14px;
    line-height: 26px;
  }
}

@media (max-width: 1200px) {
  .focus-areas .banner {
    height: 100vh;
    background-position-x: 70%;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .headline {
    left: 0;
  }
  .focus-areas .focus-on .tab-container .tab-content:nth-child(5) {
    height: 100%;
  }
  .focus-areas .focus-on .tab-container .tab-content:nth-child(5) .right {
    position: relative;
    bottom: 0;
    right: -0.8rem;
  }
  .focus-areas .focus-on .tab-container .tab-content:nth-child(5) .right img {
    width: 100%;
    height: 100%;
  }
  .focus-areas .introduction {
    padding-bottom: 50px;
  }
  .focus-areas .banner .title-container {
    width: 100%;
    text-align: center;
    top: 174px;
    left: 50%;
    transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
  }
  .focus-areas .banner .title-container .title {
    font-size: 30px;
    font-weight: 400;
    line-height: 42px;
    letter-spacing: 1px;
  }
  .focus-areas .banner .title-container .info {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    margin-top: 21px;
  }
  .focus-areas .introduction .introduction-container {
    background: #fff;
    height: auto;
    padding: 32px 24px;
    z-index: 3;
    width: calc(100% - 40px);
  }
  .focus-areas .introduction .introduction-container p {
    padding: 0;
    font-weight: 400;
    letter-spacing: 1px;
  }
  .focus-areas .focus-on {
    padding-top: 50px;
  }
  .focus-areas .focus-on .title {
    font-size: 26px;
    line-height: 37px;
    letter-spacing: 2px;
    font-weight: 400;
    padding-left: 32px;
  }
  .focus-areas .focus-on .tab {
    width: 100%;
    box-sizing: border-box;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .focus-areas .focus-on .tab .item {
    width: 250px;
    height: 390px;
    margin-left: 20px;
  }
  .focus-areas .focus-on .tab .item .icon-container .icon {
    width: 60px;
    height: 60px;
    margin: 0 auto 16px auto;
  }
  .focus-areas .focus-on .tab .item .icon-container .word {
    font-size: 16px;
    line-height: 30px;
  }
  .focus-areas .focus-on .tab-container {
    margin-top: 50px;
    margin-left: 32px;
    margin-right: 32px;
  }
  .focus-areas .focus-on .tab-container .tab-content .left {
    display: block;
    width: 100%;
    padding-top: 0;
  }
  .focus-areas .focus-on .tab-container .tab-content .right {
    display: block;
    width: 100%;
    margin-left: 0;
  }
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.headline
.headline-bg {
    width: 60px;
    height: 60px;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .headline .word {
    font-size: 22px;
    line-height: 37px;
    letter-spacing: 2px;
    margin-left: 22px;
    font-weight: 400;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .info {
    margin-top: 24px;
    margin-bottom: 24px;
    font-weight: 400;
    letter-spacing: 1px;
  }
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.team-container
.team
.word {
    font-size: 10px;
    font-weight: 400;
    line-height: 13px;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .entry-team {
    font-size: 18px;
    line-height: 30px;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .team-container {
    margin-top: 24px;
    box-sizing: border-box;
    overflow-x: scroll;
    white-space: nowrap;
  }
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.team-container
.team
.logo {
    width: 60px;
    height: 60px;
    margin: 0 auto;
  }
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.team-container
.team
.word {
    margin-top: 15px;
  }
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.team-container
.team {
    width: auto;
    margin-left: 18px;
  }
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.team-container
.team:nth-of-type(4n + 0) {
    width: auto;
  }
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.team-container
.team:first-child {
    margin-left: 0;
  }
  .focus-areas .focus-on .tab .item .row-down {
    bottom: 15px;
  }
}

@media (max-width: 768px) {
  .focus-areas .banner {
    background: url(../images_focusAreas/banner-phone.jpg) no-repeat center;
    background-size: cover;
  }
  .focus-areas .banner .title-container {
    top: 3.48rem;
  }
  .focus-areas .banner .title-container .title {
    font-size: 0.6rem;
    line-height: 0.84rem;
    color: #040404;
  }
  .focus-areas .banner .title-container .info {
    margin-left: 0.54rem;
    margin-right: 0.54rem;
    color: #040404;
    font-size: 0.4rem;
    line-height: 0.6rem;
  }
  .focus-areas .introduction {
    padding-bottom: 1rem;
  }
  .focus-areas .introduction .introduction-container {
    width: calc(100% - 0.8rem);
    border-radius: 2px;
    padding: 0.64rem 0.48rem;
  }
  .focus-areas .introduction .introduction-container .transitionLable {
    font-size: 0.28rem;
    line-height: 0.52rem;
    text-align: justify;
    color: #040404;
  }
  .focus-areas .focus-on .title {
    width: 5.024rem;
    padding-left: 0.64rem;
    margin-bottom: 0.64rem;
    font-size: 0.48rem;
    line-height: 0.66rem;
  }
  .focus-areas .focus-on .tab {
    overflow-y: hidden;
  }
  .focus-areas .focus-on .tab .item {
    width: 3.5rem;
    height: 5.46rem;
  }
  .focus-areas .focus-on .tab .item .icon-container .icon {
    width: 1.20rem;
    height: 1.20rem;
    margin: 0 auto 0.32rem auto;
  }
  .focus-areas .focus-on .tab .item .icon-container .word {
    font-size: 0.32rem;
    line-height: 0.6rem;
  }
  .focus-areas .focus-on .tab-container {
    margin-left: 0.64rem;
    margin-right: 0.64rem;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .headline .headline-bg {
    width: 0.6rem;
    height: 0.6rem;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .headline .word {
    font-size: 0.48rem;
    line-height: 0.66rem;
    margin-left: 0.22rem;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .info {
    margin-top: 0.56rem;
    margin-bottom: 0.56rem;
    font-size: 0.28rem;
    line-height: 0.52rem;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .focusOn {
    font-size: 0.36rem;
    line-height: 0.6rem;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .focusOn-container {
    margin-top: 0.32rem;
  }
  .focus-areas .focus-on .tab-container .tab-content .left .focusOn-container .item {
    width: 1.48rem;
    height: 1.48rem;
    font-size: 0.28rem;
    line-height: 0.32rem;
    padding: 0 0.3rem;
    margin-right: 0.1rem;
  }
  .focus-areas .banner .title-container .info br {
    display: none;
  }
  .focus-areas .introduction .introduction-container {
    width: calc(100% - 40px);
    border-radius: 15px;
  }
}

@media (max-width: 500px) {
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.headline
.headline-bg {
    width: 42px;
    height: 42px;
  }
}

/*二倍图使用*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .focus-areas .introduction .introduction-left {
    background: url(../images_focusAreas/intro-left-bg2x.png) no-repeat center;
    background-size: cover;
  }
  .focus-areas .introduction .introduction-right {
    background: url(../images_focusAreas/intro-right-bg2x.png) no-repeat center;
    background-size: cover;
  }
  .focus-areas .introduction .introduction-filter {
    background: url(../images_focusAreas/introduction-filter2x.png) no-repeat center;
    background-size: cover;
  }
  .focus-areas .focus-on .tab .item .icon-container .icon {
    background: url(../images_focusAreas/icon22x.png) no-repeat center;
    background-size: contain;
  }
  .focus-areas .focus-on .tab .item:nth-child(1) .icon {
    background: url(../images_focusAreas/icon12x.png) no-repeat center;
    background-size: contain;
  }
  .focus-areas .focus-on .tab .item:nth-child(3) .icon {
    background: url(../images_focusAreas/icon32x.png) no-repeat center;
    background-size: contain;
  }
  .focus-areas .focus-on .tab .item:nth-child(4) .icon {
    background: url(../images_focusAreas/icon42x.png) no-repeat center;
    background-size: contain;
  }
  .focus-areas .focus-on .tab .item:nth-child(5) .icon {
    background: url(../images_focusAreas/icon52x.png) no-repeat center;
    background-size: contain;
  }
  .focus-areas .focus-on .tab .item:nth-child(6) .icon {
    background: url(../images_focusAreas/icon62x.png) no-repeat center;
    background-size: contain;
  }
  .focus-areas
.focus-on
.tab-container
.tab-content
.left
.headline
.headline-bg {
    background-image: url(../images/focus-icon1-hover2x.png);
  }
  .focus-areas
.focus-on
.tab-container
.tab-content:nth-child(2)
.left
.headline
.headline-bg {
    background-image: url(../images/focus-icon2-hover2x.png);
  }
  .focus-areas
.focus-on
.tab-container
.tab-content:nth-child(3)
.left
.headline
.headline-bg {
    background-image: url(../images/focus-icon3-hover2x.png);
  }
  .focus-areas
.focus-on
.tab-container
.tab-content:nth-child(4)
.left
.headline
.headline-bg {
    background-image: url(../images/focus-icon4-hover2x.png);
  }
  .focus-areas
.focus-on
.tab-container
.tab-content:nth-child(5)
.left
.headline
.headline-bg {
    background-image: url(../images/focus-icon5-hover2x.png);
  }
  .focus-areas
.focus-on
.tab-container
.tab-content:nth-child(6)
.left
.headline
.headline-bg {
    background-image: url(../images/focus-icon6-hover2x.png);
  }
}
